package cn.freemud.enums;

public enum PayCodeEnum {
    PAY_CODE_10007("10007", "微信小程序支付"),
    PAY_CODE_10204("10204", "优赋小程序支付"),
    PAY_CODE_10211("10211", "扫呗支付");
    private String code;
    private String name;

    PayCodeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
